<mat-toolbar color="primary">
    <mat-toolbar-row>
        <a routerLink="/" class="title" translate>app.title</a>
        <mat-icon *ngIf="link" class="icon--path">chevron_right</mat-icon>
        <a *ngIf="link" class="title title--path" [routerLink]="link.url">{{link.name}}</a>
        <mat-select id="langSelect" *ngIf="languageOptions && selectedLang" [(value)]="selectedLang"
            (selectionChange)="onLangChange($event)">
            <mat-option *ngFor="let lang of languageOptions" [value]="lang.code">{{lang.name}}</mat-option>
        </mat-select>
    </mat-toolbar-row>
</mat-toolbar>
<router-outlet></router-outlet>